_core:
  default_config_hash: itXtV3M-WQGjawGMgvfhW6UGIx_Z2snQ8K5gNTqDoTM
tag: i
method: svg
load_assets: true
use_cdn: true
external_svg_location: 'https://use.fontawesome.com/releases/v5.0.1/js/all.js'
use_shim: true
external_shim_location: 'https://use.fontawesome.com/releases/v5.0.1/js/v4-shims.js'
